html {
 font-size:100%;
}
a:focus {
 outline: none;
}
a img {
 border:none;
}
em {
 font-style:italic;
}
strong {
 font-weight:700;
}
ul li {
 list-style:none;
}
p {
 margin:.75em 0;
}
address {
 margin:.75em 0;
 font-style:normal;
}
sup {
 font-size:0.7em;
 line-height:0.7em;
}
#inter form fieldset + fieldset {
 padding:30px 0 0 0;
}
#inter form fieldset {
 float:left;
 width:100%;
 padding:0;
}
legend {
 color:#5D5D5F;
 font-weight:bold;
 font-size:1.25em;
 float:left;
 width:100%;
 margin:0 0 10px 0;
 padding:0 0 5px 0;
}
a {
 text-decoration:underline;
}
a:hover, 
#inter a:hover, 
button:hover {
 cursor:pointer;
}
/* --- align attributes --- */ 
.alignLeft, div.alignLeft p, body div p.alignLeft {
text-align:left;
}
.alignJustify, div.alignJustify p, body div p.alignJustify {
text-align:justify;
}
.alignCenter, div.alignCenter p, body div p.alignCenter {
text-align:center;
}
.alignRight, div.alignRight p, body div p.alignRight {
text-align:right;
}
/*** object align attributes ***/
.styleFloatLeft, img.styleFloatLeft, .alignementGauche, object.styleFloatLeft, .alignementGauche, form.styleFloatLeft, .alignementGauche {
float: left;
margin-right: 10px;
}
.styleFloatCenter, form.styleFloatCenter, .centrer {
margin:auto;
width:70%;
}
.styleFloatCenter, img.styleFloatCenter, .centrer, object.styleFloatCenter, .centrer {
margin:auto;
}
.styleFloatRight, img.styleFloatRight, .alignementDroit, object.styleFloatRight, .alignementDroit, form.styleFloatRight, .alignementDroit {
float: right;
margin-left: 10px;
}
/*** FORMULAIRES ET CHAMPS DE SAISIE ***/
.response {position:relative;margin:0;}
input[type="radio"], input[type="checkbox"] {
 margin:0;
 position:absolute;
 top:0;
 left:0;
 height:12px;
 width:12px;
}
.response label {
 padding-left:15px;
}
input[type="submit"],
input[type="reset"]{
 cursor: pointer;
}
input[type="submit"]:hover{
 background: green;
}
input[type="reset"]:hover{
 background: red;
}
form,fieldset {
margin:0;
padding:0;
border:none;
}
input,button,select {
 vertical-align:middle;
}
body #inter form {
 margin:0;
}
body form div.entry {
clear:both;
float:left;
padding-bottom:7px;
width:100%;
}
body form div.entry div {
float:left;
width:98%;
margin:5px 0;
}
body form div.entry label {
float:left;
width:100%;
font-weight: bold;
text-align:left;
padding-right:10px;
}
body form div.entry input, body form div.entry textarea, body form div.entry select {
float:left;
width:98%;
padding:0;
border-radius:0;
color: #333A4C;
border: 1px solid #BEBEBD;
font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
font-size: small;
text-indent:10px;
}
body form div.entry textarea {
height:80px;
color: #333A4C;
border: 1px solid #BEBEBD;
font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
font-size: small;
padding:10px;
}
body form div.entry input.formatNumeric, body form div.entry input.formatDecimal, body form div.entry input.formatMoney {
width:120px;
color: #333A4C;
border: 1px solid #BEBEBD;
font-family: Arial, Trebuchet MS, Helvetica, sans-serif;
font-size: small;
} 
body form div.entry div input {
width:auto;
border: none;
}
body form div.entry div label {
width:18%;
margin:0 0 5px 0px;
}
body form div.entry span.postfix {
float:left;
margin-left:3px;
}
body form div.submit input {
float:right;
width:auto;
margin:5px 0 0 15px;
background-color: #5C5C5E;
transition:all 0.2s ease;
border:none;
color: #FFF;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-weight: bold;
border-radius:0;
padding:5px 10px;
}
form div.hidden, .ligneCache {
 display:none;
}
form div.vertical div label, .listeVertical, body form div.vertical div label {
clear:left;
width:360px;
}
body form .footer {
 float: right;
 width:100%;
 text-align:right;
 padding: 0px;
 font-size: x-small;
}
body form .submit {
 float: right;
 width:100%;
 margin:0 0 20px 0;
}
p.submit input {
 border:none;
 color:#FFF;
 background:#5C5C5E;
 transition:all 0.2s ease;
}
p.submit input:hover {
 background:#CEA36D;
}
/**** BALISES ****/
acronym {
 cursor:help;
}
/*--------------------------------------------------------------------------------------------------------------*/
/*--- NAVIG_DIRECT---*/
#navigDirect ul,
#navigDirect ul li, 
#raccourcis ul,
#raccourcis ul li {
margin: 0;
padding: 0;
float: left;
}
#navigDirect ul li a span, 
#raccourcis ul li a span {
position:absolute;
left:-5000px;
}
#navigDirect ul li a:focus span,
#navigDirect ul li a:active span, 
#raccourcis ul li a:focus span,
#raccourcis ul li a:active span {
font-size: x-small;
position:absolute;
top:5px;
left:600px;
}
/*** TABLE INPUTS ***/
form.questionnaire div.entry table th, 
form.questionnaire div.entry table td {
vertical-align:middle;
}
body form div.entry div input[type="radio"], 
body form div.entry div input[type="checkbox"], 
body form div.entry table td input[type="radio"], 
body form div.entry table td input[type="checkbox"] {
width:auto;
border: none;
margin:auto;
height:16px;
margin:0 3px 0 0;
}
body form div.entry div label {
 position:relative;
 padding-left:15px !important;
}
body form div.entry div label,
body form div.entry div label span, 
body form div.entry div input {
 float:left;
}
body form div.entry div label {
width:auto;
text-align:left;
}
body form div.entry div label input[type="text"] {
margin:0px 0px 0px 3px;
width: 60%;
}
body form div.entry table td label,
body form div.entry table td input {
display: inline;
float: none;
}
body form fieldset div.entry table td label {
width: auto;
padding:0;
margin:0;
}
body form div.entry table td[headers] {
 text-align: center;
}
body form div.entry table td input {
 position:relative;
}
/*** END TABLE INPUT STYLES ***/
/*** QUESTIONNAIRE ***/
form.questionnaire, .questionnaire {}
form.multiscreen, .multi-ecran{}
form.questionnaire legend {
clear: both;
display: block;
position: static;
width: 100%;
}
form.questionnaire div.entry label {
display:block;
text-align: left;
width: 100%;
}
form.questionnaire div.entry div,
form.questionnaire div.entry table {
width: 90%;
}
form.questionnaire div.entry table tr td label {
float:none;
text-align:left;
}
form.questionnaire div.entry div label {
display:inline;
width:49.5%;
text-align: left;
padding:0;
margin:0;
}
/*** END QUESTIONNAIRE ***/  
#cookie-banner{
position: fixed;
bottom: 0;
width: 100%;
}
.analytics-warning{
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #999999;
    line-height: 25px;
    min-height: 25px;
    text-align: center;
    font-size: .85em
}
.analytics-warning a{
  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 3px;
    color: #000000;
    padding: 1px 10px;
}  